package com.inspect.access.base.vo;

import java.io.Serializable;

public class RecordCompleteVo implements Serializable {
   private static final long serialVersionUID = 3595689876039523280L;
   private int duration;
   private int complete;
   private int cycle;

   public RecordCompleteVo() {
   }

   public RecordCompleteVo(int duration, int complete, int cycle) {
      this.duration = duration;
      this.complete = complete;
      this.cycle = cycle;
   }

   public int getCycle() {
      return this.cycle;
   }

   public void setCycle(int cycle) {
      this.cycle = cycle;
   }

   public int getDuration() {
      return this.duration;
   }

   public void setDuration(int duration) {
      this.duration = duration;
   }

   public int getComplete() {
      return this.complete;
   }

   public void setComplete(int complete) {
      this.complete = complete;
   }
}
